/*
==  CUSTOM STYLESHEET  ========================================================
HOW TO USE THIS FILE:
Simply copy an existing style from the style.css file to this one and 
modify however you like. It will override the default style.

WHY USE THIS FILE:
Adding your custom CSS here will make it much easier to upgrade to a 
newer version of this theme without losing any of your customizations.
===============================================================================


/* OMI Custom */
/* Enlarge submenu items 
ul.sub-menu.sf-js-enabled {
	width: 250px !important;
	margin-left: -72.5px !important;
}*/


/*FAQ*/
.faq-list h3{cursor:pointer;color:#129BD2;}

/* mailchimp signup*/
#mc_embed_signup {background:none !important;text-align: left;}
#mc_embed_signup ul li{float:left;}
#mc_embed_signup input.txt {
	text-align: left!important;
	background: #999; 
	border-radius:16px;
	border:none;
	padding:5px 8px !important; 
	margin: 0 0 7px 0 !important; 
	width:270px !important; 
	font-size:13px !important;
	color:#222 !important;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

/*#mc_embed_signup .form{font-size: 1.1em;padding-bottom:20px;}
#mc_embed_signup .form .row{padding:3px 0;}
#mc_embed_signup .form .left{float:left; width:200px}
#mc_embed_signup .form .right{float:left;}
#mc_embed_signup .form .txt{width:300px;padding:5px;}
#mc_embed_signup .form .txt:focus{background:#f2f2f2;}
#mc_embed_signup .form .optionlist {width:312px}
#mc_embed_signup .form .req .left:after{content:"*";color:red;font-weight:bold}
#mc_embed_signup .form .opt {opacity: 0.7;filter:alpha(opacity=70);}
#mc_embed_signup .form .disabled{opacity: 0.5;filter:alpha(opacity=50);}*/

::-webkit-input-placeholder { /* WebKit browsers */ color:    #444;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:    #444;}
::-moz-placeholder { /* Mozilla Firefox 19+ */ color:    #444;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color:    #444;}


/* Remove secondary menu */
#secondary-menu {
	display: none !important;
}

/* Change header background (and thus menu backgrounds and colors) */
#header {
	background: #333;
	padding: 0 0 10px !important;
}

#primary-menu ul a {
	color: white !important;
	text-shadow: 0 0 2px rgb(0, 0, 0) !important;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:1.1em
}

#primary-menu ul ul li a {
	color: #333 !important;
	text-shadow: 0 0 2px #eee !important;
}

#primary-menu ul li.current-menu-item li a:hover,
#primary-menu ul a.active,
#primary-menu ul ul li.current-menu-item a
#primary-menu ul a:hover {
	text-decoration: none !important;
	background: rgba(255,255,255,0.2) !important;
}


/* OMI: Email from RMK on 20/03/2013
#primary-menu ul ul li.current-menu-item li a:hover,
#primary-menu ul ul a.active,
#primary-menu ul ul li.current-menu-item a,
#primary-menu ul ul a:hover {
	text-decoration: none !important;
	background: rgba(0,0,0,0.1 !important);
}

*/

#primary-menu ul ul li.current-menu-item li a:hover,
#primary-menu ul ul a:hover ,
#primary-menu ul ul a.active:hover,
#primary-menu ul ul li.current-menu-item a:hover {
	text-decoration: none !important;
	background: rgba(0,0,0,0.1) !important;
}

/* Remove top margin */

body {
	margin-top: -30px !important; 
}

/* Display sidebar on showcase posts */
.single.single-showcase .post-content {
	width: 560px !important;
	max-width: 560px !important;
	float: left !important;
}

/* Normalize the size of the featured post on homepage */

.item .post-content {
	height: 90px !important;
}


/* Add a space under Read more in home widgets */
.home .item .hentry {
	padding-bottom: 5px !important;
}

/* Normalize the size of the title */
.item .post-title a, .item .post-title {
	height: 52px !important;
}


/* Logo placement */
#header {
	padding: 0 !important;
}
#site-title {
	height: 79px !important;
	vertical-align: middle !important;
	display: inline-block !important;
}

@media screen and (min-width: 1035px) {

	#logo {
		width: 235px !important;
		height: 112px !important;
		line-height: 112px !important;
		margin: 0 auto !important;
		padding: 0 0 !important;
		background: #333 !important;
		z-index:9;/*RMK*/

	}

	#primary-menu {
		top: 30px !important;
		height:0;/*RMK*/
	}
}


@media screen and (max-width: 1035px) {

	#logo {
		width: 235px !important;
		height: 132px !important;
		line-height: 132px !important;
		margin: 0 auto !important;
		padding: 0 0 !important;
		background: #333 !important;;
	}

	#primary-menu {
		top: 10px !important;

	}

}

@media screen and (max-width: 680px) {

	#header {
		margin-top: -30px !important;
	}

	#mobile-menu {
		padding: 50px 0 !important;
	}

	#header-inner {
		margin: 0 auto !important;
	}

	#logo {
		height: 102px !important;
		line-height: 102px !important;
	}

}


/* Trips layout */
@media screen and (min-width: 1035px) {

	#content.trips
	{
		width: 940px !important;
		max-width: 940px !important;
	}

	.single .trips .hentry {
		width: 940px !important;
		float: left !important;
	}

	.single .trips .post-content {
		width: 560px !important;
		max-width: 560px !important;
		float: left !important;
	}

}

@media screen and (max-width: 680px) {

	#sidebar, .single #sidebar  {
		display: block !important;
	}

}

#home-intro {
	color: #333 !important; 
	font-family: Merriweather, serif !important;
	font-size: 12px !important;
}


/* Sidebar */
/* OMI: Email of RMK on 20/03/2013
	.single #content.trips  .hentry {
	background: #FFF !important;
}
*/

.single #content.trips  .hentry {
	background: transparent !important;
}

.single .trips #sidebar {
	margin: 0;
}

/* OMI: Email of RMK on 20/03/2013
.single .trips #sidebar .widget {
	border-width: 0 0 0 1px !important;
	background: #fff !important;
	margin-top: 20px !important;
}
*/

@media screen and (min-width: 1035px) {
	.single .trips #sidebar .widget {
		border-width: 0 0 0 1px !important;
	}
}

@media screen and (max-width: 1035px) {
	.single .trips #sidebar .widget {
		border-width: 1px 0 0 0 !important;
	}
}

.single .trips #sidebar .widget-title {margin: 0 !important;}


/* OMI: Email from RMK on 20/03/2013

.single .trips #sidebar h1 {
	margin: inherit !important;
	padding: inherit !important;
	text-transform: inherit !important;
}*/

#sidebar h1 {
	background: #fff !important;
	font: normal 16px/1 'Merriweather', serif !important;
	text-transform: uppercase !important;
	padding: 14px 20px 12px !important;
	margin: 0 -20px 20px !important;
}

/*RMK*/
.single #content.widepost{width:940px;max-width:none}
.single #content.widepost .hentry{width:940px;max-width:none}
#comments{width:940px;max-width: none;}

@media screen and (max-width: 1035px) {
	.single #content.widepost{width:620px;}
	.single #content.widepost .hentry{width:620px;}
	#comments{width:620px;}
}

@media screen and (max-width: 680px) {
	.single #content.widepost{width:300px;}
	.single #content.widepost .hentry{width:300px;}
	#comments{width:300px;}
}